<footer class="footer">
    <div class="footer-primary">
        <div class="container-lg">
            <div class="d-flex justify-content-between footer-primary_first">
                <a href="#" class="logo"><img src="{{ footer.logo }}" alt=""></a>
                <div class="socials d-flex align-items-center">
                    {% for social in footer.socials %}
                        {% if social.link != blank %}
                            <a href="{{ social.link }}" target="_blank"><img src="{{ site.theme.link }}/assets/{{ social.select }}.svg" alt=""></a>
                        {% endif %}
                    {% endfor %}
                </div>
            </div>
            <div class="d-flex justify-content-between align-items-center footer-primary_last">
                <div class="d-flex justify-content-between footer-primary_last--menu-items">
                    <div>
                        <h4>{{ menus.footer_first.title }}</h4>
                        <ul>
                            {% for item in menus.footer_first.items %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </div>
                    <div>
                        <h4>{{ menus.footer_second.title }}</h4>
                        <ul>
                            {% for item in menus.footer_second.items %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </div>
                    <div>
                        <h4>{{ menus.footer_third.title }}</h4>
                        <ul>
                            {% for item in menus.footer_third.items %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </div>
                    <div>
                        <h4>{{ menus.footer_forth.title }}</h4>
                        <ul>
                            {% for item in menus.footer_forth.items %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
                <div>
                    <h4>Get In Touch</h4>
                    <form>
                        <div class="form__row">
                            <input type="email" name="email" class="form__control" placeholder="Your Email">
                            <button class="form__submit btn-primary">Subscribe</button>
                        </div>
                    </form>
                    <p class="text-md">Lorem impsum dolor amit</p>
                </div>
            </div>
        </div>
    </div>
    {% if  footer.copywrite != blank %}
        <div class="footer-secondary">
            <div class="container-lg">
                <h5>{{ footer.copywrite }}</h5>
            </div>
        </div>
    {% endif %}
</footer>

Copyright {{"now"|date('Y')}}